a:link
{
	color: #CC3300;font-weight:bold 
}
a:visited
{
	color: #CC3300; 
} 
a:active 
{
	color: #CC3300;
}
body
{
	margin:2 5; font-family: tahoma, arial, verdana;
	background-color: rgb(255,204,153);
	color: #000000;font-size:11pt
}
table
{
	margin:2 5; table-border-color-light: rgb(255,153,51);
	table-border-color-dark: rgb(0,0,0); font-size:11pt; font-family:tahoma 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Arial, Tahoma, Verdana;
}
h1
{
	color: rgb(102,0,0);
}
h2
{
	color: rgb(102,102,0); 
}
h3
{
	color: rgb(204,51,0); 
}
h4
{
	color: rgb(153,102,0);
}
h5
{
	color: rgb(204,51,51);
}
h6
{
	color: rgb(102,0,102);
}td           { valign="top" }